<?xml version="1.0" encoding="UTF-8"?><!--
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/transparent" />
    <stroke android:width="1dp" android:color="#FF0000" />
    <padding android:left="1dp" android:top="1dp" android:right="0dp"
        android:bottom="1dp" />
    <corners android:radius="@dimen/_5sdp" />
</shape>-->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/transparent" />
    <stroke
        android:width="2dp"
        android:color="#FF0000" />
    <corners android:radius="@dimen/_5sdp" />
</shape>